PT BIA - Feature #1702

ESS Overtime - Task Parameter
10/17/2022 09:49 AM - Fiona Avangeline Jonathan

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: Fiona Avangeline Jonathan % Done:
Category: Estimated time:
Target version: Spent time:

10/17/2022

0%

0.00 hour
2.50 hours

Description
Mas Azid,

Tolong dibantu buatkan task param untuk task approval di ESS Overtime.

Task: apv_ds1
Membaca dari OM untuk atasan langsung requester tersebut.

Contoh data
Requester ID 16120006
Atasan Requester ID 13040002

Terima kasih.

History

#1 - 10/17/2022 09:52 AM - Fiona Avangeline Jonathan
- Description updated

- Status changed from New to Assigned

#2 - 10/18/2022 01:26 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

package :
custparam (apvOvertime)

makasih

#3 - 10/18/2022 09:36 AM - Fiona Avangeline Jonathan
- File clipboard-202210180936-1q7ig.png added
- Status changed from QA Test to Closed

Done, terima kasih.

InboundDate
20221018092808
20221018092808
20221018093228
20221018093228

ReqlD Sequence BizFlowlD TaskiD C BizFlowlDRun TasklDRun

59 0 MD_Overtime_AJTM create 0 MD_Overtime_AJTM create

59 2 MD_Overtime_AJTM apv_ds1 0 MD_Overtime_AJTM apv_dsl

59 3 MD_Owvertime_AJTM  prc_pest MD_OT 0 MD_Overtime AJTM prc_post MD_OT

59 4 MD_Owvertime_AJTM  cond_save_md15 0 MD_Overtime_AJTM cond_save_md13

59 5 MD_Cwertime_4JTM success_mail_creator 0 MD_Overtime_AJTM success_mail_creator 202210180932228
